<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>RoboDespertador</title>

    <link href="./bootstrap.min.css" type="text/css" rel="stylesheet">
    <script src="./bootstrap.min.js"></script>
</head>
<body style="background-color: #EEEBDD;">

    <nav id="navbar-example2" class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="#">RoboDespertador</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
      </div>
    </nav>
    <div data-bs-spy="scroll" data-bs-target="#navbar-example2" data-bs-offset="0" class="scrollspy-example" tabindex="0" style="padding-top: 4rem;">
      <div id="1" class="row mt-5 justify-content-center mb-5 fullscreen">
        <form action="/get" class="row justify-content-center g-3" style="width: 18rem;">
          <div class="col-11 align-self-center">
            <p class="h2"><strong>Ingrese Alarma</strong></p> 
          </div>
          <div class="col-12">
            <input class="form-control" type="time" name="input1">
          </div>
          <div class="col-5 align-self-center">
            <input type="submit" class="btn btn-primary btn-lg" value="Submit">
          </div>
        </form><br>
      </div>
      
      <div id="2" class="row justify-content-around mt-5">
        <div class="col-md-2">
          <table class="table">
            <thead>
              <tr>
                <th scope="col">Dia de la Semana</th>
                <th scope="col">Temperatura</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td>50°</td>
              </tr>
              <tr>
                <th scope="row">Promedio de la Semana</th>
                <td>50°</td>
              </tr>
  
            </tbody>
          </table>
        </div>
        <div class="col-md-2">
          <table class="table">
            <thead>
              <tr>
                <th scope="col">Dia de la Semana</th>
                <th scope="col">Tiempo de atrapada</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <th scope="row">1</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td>1:23</td>
              </tr>
              <tr>
                <th scope="row">Promedio de la Semana</th>
                <td>1:23</td>
              </tr>
  
            </tbody>
          </table>
        </div>
      </div>
    </div>
</body>
</html>